pukiwiki1.51 PHP7不具合

pukiwiki1.51でPHP7対応と記載ありますが、
実際にはPHP7に多数対応していない部分があります。

対応までに確認できた現象としては、
・コンストラクタの定義方法が古い
・関数の引数の数があってないまま利用されている部分がある
・PHP7により微妙に更新された関数に対応していない。

場合によっては動作しない可能性があるので、ご注意ください。

シェアする

  • このエントリーをはてなブックマークに追加

フォローする